n0:
  id: 1
  name: Node 0
n1:
  id: 2
  name: Node 1
  parent_id: 1
n2:
  id: 3
  name: Node 2
  parent_id: 1
n3:
  id: 4
  name: Node 3
  parent_id: 1
n11:
  id: 5
  name: Node 1.1
  parent_id: 2
n12:
  id: 6
  name: Node 1.2
  parent_id: 2
n13:
  id: 7
  name: Node 1.3
  parent_id: 2
n31:
  id: 8
  name: Node 3.1
  parent_id: 4
n32:
  id: 9
  name: Node 3.2
  parent_id: 4
n33:
  id: 10
  name: Node 3.3
  parent_id: 4
n321:
  id: 11
  name: Node 3.2.1
  parent_id: 9
n322:
  id: 12
  name: Node 3.2.2
  parent_id: 9

